/*

*/

.version.preparaci_n_para_casting /* version checker */
{
	color: #000001;
	background-color: #FEF080;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 940px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u335792
{
	z-index: 2;
	height: 940px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u335792-bw
{
	z-index: 2;
	height: 940px;
}

#u335793
{
	z-index: 3;
	min-height: 939.5500000000002px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding-bottom: 0px;
	-pie-background: rgba(0,0,0,0.8);
}

#u335793_position_content
{
	padding-top: 133px;
	padding-bottom: 132px;
	width: 100%;
}

#u335796-21
{
	z-index: 4;
	width: 296px;
	min-height: 223px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 41px;
	position: relative;
}

#u335796-4
{
	font-size: 15px;
	text-align: center;
	line-height: 21px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335796-15 > li:before
{
	content: '';
	font-family: '__Seven Arts_5';
	font-weight: 400;
}

#u335796-8,#u335796-10,#u335796-12,#u335796-14
{
	font-size: 11px;
	text-align: left;
	line-height: 15px;
	padding-right: 20px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335796-5,#u335796-6,#u335796-16
{
	font-size: 11px;
	text-align: center;
	line-height: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335796-18
{
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	color: #00FFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335796,#u335796-2,#u335796-19
{
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#pu335799
{
	z-index: 25;
	width: 0.01px;
	margin-left: 38px;
	margin-top: 22px;
	position: relative;
}

#u335799
{
	z-index: 25;
	width: 148px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	background: #E8E3DE url("../../images/a4076d66-6469-4133-b74e-346dc1e0bbed.png?crc=399544927") no-repeat center center;
	background-size: contain;
}

#u335821-4
{
	z-index: 27;
	width: 34px;
	min-height: 65px;
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #FF0000;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 102px;
}

#u335810
{
	z-index: 26;
	width: 148px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
	background: #E8E3DE url("../../images/55e6b1a6-857e-4e32-b4e9-34fc3a3cea9f.png?crc=4148781139") no-repeat center center;
	background-size: contain;
}

#u335825-4
{
	z-index: 31;
	width: 34px;
	min-height: 65px;
	background-color: transparent;
	line-height: 60px;
	font-size: 50px;
	color: #00FF00;
	font-family: '__Wingdings 2_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 105px;
}

#pu335828-5
{
	z-index: 35;
	width: 0.01px;
	margin-left: 37px;
	margin-top: 9px;
	position: relative;
}

#u335828-5
{
	z-index: 35;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
}

#u335828-2
{
	line-height: 0.8;
	color: #FF0000;
}

#u335831-5
{
	z-index: 40;
	width: 151px;
	min-height: 16px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u335831-2
{
	line-height: 0.8;
	color: #00FF00;
}

#u335834
{
	z-index: 45;
	width: 148px;
	height: 99px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 119px;
	margin-top: 13px;
	position: relative;
	background: #E8E3DE url("../../images/img_5084.jpg?crc=334732247") no-repeat center center;
	background-size: contain;
}

#accordionu335786
{
	z-index: 52;
	width: 172px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 107px;
	margin-top: 60px;
	position: relative;
}

#u335787
{
	z-index: 53;
	width: 172px;
	background-color: transparent;
	position: relative;
}

#u335788-4
{
	z-index: 54;
	width: 160px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u335788-4:hover
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335788-4:active
{
	border-color: #6F45E9;
	background-color: #E8E8E8;
	background-color: rgba(209,209,209,0.5);
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(209,209,209,0.5);
}

#u335788-4.AccordionPanelTabOpen
{
	border-color: #FFFFFF;
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 160px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u335788-4:hover p,#u335788-4:hover h1,#u335788-4:active p,#u335788-4:active h1
{
	color: #545454;
	visibility: inherit;
	font-weight: bold;
}

#u335788-4.AccordionPanelTabOpen p,#u335788-4.AccordionPanelTabOpen h1
{
	color: #FFFFFF;
	visibility: inherit;
	font-weight: normal;
}

#u335788-2
{
	padding-right: 10px;
}

#u335789
{
	z-index: 58;
	width: 172px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 63px;
	position: relative;
}

#u335791-5
{
	z-index: 59;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
	-pie-background: rgba(111,69,233,0.5);
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu339614
{
	z-index: 74;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	left: -1px;
	margin-top: 31px;
	position: relative;
}

#u339615
{
	z-index: 75;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339616-8
{
	z-index: 76;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339187-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339616-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339187-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339616-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339616-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339616-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339617
{
	z-index: 84;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339619
{
	z-index: 85;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339619-fr.png?crc=4071038909") no-repeat center center;
	background-size: cover;
}

#u339618-4
{
	z-index: 96;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu339620-5
{
	z-index: 86;
	width: 0.01px;
	margin-left: 19px;
}

#u339620-5
{
	z-index: 86;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u339621-5
{
	z-index: 91;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u335791,#u339620,#u339621
{
	line-height: 12px;
}

#u335791-3,#u339620-3,#u339621-3
{
	line-height: 18px;
}

#u335793-bw
{
	z-index: 3;
	min-height: 939.5500000000002px;
}

#u335835-6
{
	z-index: 46;
	min-height: 34px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u335796-3,#u335828,#u335831,#u335835,#u335835-3
{
	line-height: 0.8;
}

#u335835-6-bw
{
	z-index: 46;
	min-height: 34px;
	margin-top: 629px;
}

#u339446
{
	z-index: 64;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339447
{
	z-index: 65;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339448-8
{
	z-index: 66;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339448-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339448-4,#u339448-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339446-bw
{
	z-index: 64;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 940px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Seven Arts_5';
	src: url('../../fonts/sevenarts.eot');
	src: local('☺'), url('../../fonts/sevenarts.woff') format('woff'), url('../../fonts/sevenarts.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Wingdings 2_5';
	src: url('../../fonts/wingdings2.eot');
	src: local('☺'), url('../../fonts/wingdings2.woff') format('woff'), url('../../fonts/wingdings2.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

